from risotto.utils import multi_function as _multi_function
from typing import List as _List


@_multi_function
def get_internal_zone_names(zones) -> _List[str]:
    return list(zones)


def is_first_interface(index) -> bool:
    return index == 0
